<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/colorLine"
    android:layout_height="match_parent">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="我的订单"
        android:gravity="center"
        android:background="@color/colorWrite"
        android:padding="@dimen/size_15"
        android:id="@+id/tv_order"
        android:textSize="@dimen/text_16"
        />
</LinearLayout>
